.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.936523;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.850837px;}
._3{margin-left:-2.950697px;}
._0{margin-left:-1.763110px;}
._1{width:1.077964px;}
._2{width:2.302092px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(153,153,153);}
.fc0{color:rgb(102,102,102);}
.fs1{font-size:18.270573px;}
.fs4{font-size:25.122037px;}
.fs0{font-size:27.405859px;}
.fs2{font-size:34.257324px;}
.fs3{font-size:36.541145px;}
.y4{bottom:1.834734px;}
.y24{bottom:5.504202px;}
.y22{bottom:10.091036px;}
.y21{bottom:55.959385px;}
.y20{bottom:81.645661px;}
.y1f{bottom:95.406165px;}
.y1e{bottom:109.166670px;}
.y1d{bottom:122.927175px;}
.y1c{bottom:136.687680px;}
.y1b{bottom:150.448185px;}
.y1a{bottom:164.208690px;}
.y19{bottom:177.051827px;}
.y17{bottom:202.738103px;}
.y16{bottom:215.581241px;}
.y0{bottom:226.547899px;}
.y15{bottom:229.341746px;}
.y1{bottom:234.038741px;}
.y14{bottom:243.102251px;}
.y13{bottom:256.862755px;}
.y12{bottom:270.623260px;}
.y11{bottom:284.383765px;}
.y10{bottom:298.144270px;}
.yf{bottom:311.904775px;}
.ye{bottom:325.665280px;}
.yd{bottom:339.425784px;}
.y27{bottom:348.599455px;}
.yc{bottom:353.186289px;}
.yb{bottom:366.029427px;}
.y26{bottom:366.946795px;}
.y9{bottom:391.715703px;}
.y7{bottom:417.401978px;}
.y18{bottom:422.098973px;}
.y5{bottom:443.088254px;}
.y2{bottom:468.774530px;}
.ya{bottom:611.076572px;}
.y8{bottom:636.762848px;}
.y6{bottom:662.449123px;}
.y3{bottom:688.135399px;}
.y25{bottom:728.499547px;}
.y23{bottom:1126.636820px;}
.h4{height:12.843138px;}
.h5{height:13.881353px;}
.ha{height:19.086860px;}
.h6{height:19.264707px;}
.h3{height:20.822030px;}
.h7{height:26.027537px;}
.h9{height:27.762706px;}
.h8{height:396.302539px;}
.h2{height:1065.980439px;}
.h1{height:1080.521008px;}
.h0{height:1352.860504px;}
.w2{width:856.820767px;}
.w1{width:863.613445px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x4{left:2.752101px;}
.x0{left:45.791597px;}
.x1{left:52.841322px;}
.x3{left:435.749320px;}
.x5{left:466.939797px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.025451pt;}
._3{margin-left:-2.448626pt;}
._0{margin-left:-1.463111pt;}
._1{width:0.894545pt;}
._2{width:1.910383pt;}
.fs1{font-size:15.161772pt;}
.fs4{font-size:20.847437pt;}
.fs0{font-size:22.742658pt;}
.fs2{font-size:28.428323pt;}
.fs3{font-size:30.323545pt;}
.y4{bottom:1.522548pt;}
.y24{bottom:4.567643pt;}
.y22{bottom:8.374011pt;}
.y21{bottom:46.437704pt;}
.y20{bottom:67.753372pt;}
.y1f{bottom:79.172480pt;}
.y1e{bottom:90.591588pt;}
.y1d{bottom:102.010696pt;}
.y1c{bottom:113.429804pt;}
.y1b{bottom:124.848912pt;}
.y1a{bottom:136.268020pt;}
.y19{bottom:146.925854pt;}
.y17{bottom:168.241522pt;}
.y16{bottom:178.899356pt;}
.y0{bottom:188.000000pt;}
.y15{bottom:190.318464pt;}
.y1{bottom:194.216249pt;}
.y14{bottom:201.737572pt;}
.y13{bottom:213.156680pt;}
.y12{bottom:224.575788pt;}
.y11{bottom:235.994896pt;}
.y10{bottom:247.414004pt;}
.yf{bottom:258.833112pt;}
.ye{bottom:270.252219pt;}
.yd{bottom:281.671327pt;}
.y27{bottom:289.284067pt;}
.yc{bottom:293.090435pt;}
.yb{bottom:303.748269pt;}
.y26{bottom:304.509544pt;}
.y9{bottom:325.063937pt;}
.y7{bottom:346.379606pt;}
.y18{bottom:350.277390pt;}
.y5{bottom:367.695274pt;}
.y2{bottom:389.010942pt;}
.ya{bottom:507.099805pt;}
.y8{bottom:528.415473pt;}
.y6{bottom:549.731141pt;}
.y3{bottom:571.046809pt;}
.y25{bottom:604.542860pt;}
.y23{bottom:934.935715pt;}
.h4{height:10.657834pt;}
.h5{height:11.519393pt;}
.ha{height:15.839166pt;}
.h6{height:15.986751pt;}
.h3{height:17.279090pt;}
.h7{height:21.598863pt;}
.h9{height:23.038787pt;}
.h8{height:328.870308pt;}
.h2{height:884.600225pt;}
.h1{height:896.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:711.029786pt;}
.w1{width:716.666667pt;}
.w0{width:793.333333pt;}
.x2{left:0.000000pt;}
.x4{left:2.283822pt;}
.x0{left:38.000000pt;}
.x1{left:43.850191pt;}
.x3{left:361.605084pt;}
.x5{left:387.488395pt;}
}
